Bug 184153 - Problem translating or display text in French dialog box
Problem translating or display text in French dialog box
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: A S Alam
Depends On:
  Show dependency treegraph
Reported: 2006-03-06 16:49 EST by Electron
Modified: 2013-07-02 20:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-12 14:43:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Capture dialogue box. (26.67 KB, image/png)
2006-03-06 16:49 EST, Electron
no flags Details

  None (edit)
Description Electron 2006-03-06 16:49:50 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
Startup pup with French language.

Steps to Reproduce:
1. Startup pup with French language.
Actual results:
First dialog box show "R"
Dialog box with "resolve dependence" (after click apply updates), no problem

Expected results:
First dialog box show more useful :-)

Additional info:
Comment 1 Electron 2006-03-06 16:49:55 EST
Created attachment 125724 [details]
Capture dialogue box.
Comment 2 Jeremy Katz 2006-03-06 18:23:53 EST
This is a bug in the committed translation
Comment 3 A S Alam 2006-03-06 22:57:05 EST
File fedora/translate/pirut/fr.po
Following (pup.py:156) line has "R" issue
#: ../pirut.py:366
msgid "_Quit anyway"
msgstr "_Quitter quand même"

#: ../pup.py:156
msgid "Retrieving update information"
msgstr "R"

#: ../pup.py:234
#, python-format


I add the last translator as CC and hope that he will look this matter
Comment 4 Philippe Villiers 2006-03-07 11:54:47 EST
Corrected and uploaded to CVS
Comment 5 A S Alam 2006-04-04 00:38:08 EDT
it is fixed in version 1.0.1
Electron Can u please check it and close bug?
Comment 6 Electron 2006-04-09 08:13:53 EDT
No corrected in FC5 final, no update available (yum update today)
I always have version 1.0.1-1
Comment 7 Jeremy Katz 2006-04-12 12:39:00 EDT
It will be present in the next build.  I expect to do an FC5 update at some
point in the next few weeks.
Comment 8 Jeremy Katz 2006-04-12 14:43:35 EDT
1.0.2 pushed to rawhide.  Assuming that goes well and I don't decide to fix more
of the filed bugs right now, this will get pushed as an FC5 test update in a
week or two
Comment 9 Electron 2006-05-24 15:40:01 EDT
Finally corrected (with 1.0.3), thank you to developers/translators :-) 

Note You need to log in before you can comment on or make changes to this bug.